disable-update-plugin-2

disable-update-plugin-2